.btn_a {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(34,170,31,1)), to(rgba(25,115,23,1)));
	background: -o-linear-gradient(top, rgba(34,170,31,1) 0%, rgba(25,115,23,1) 100%);
	background: linear-gradient(to bottom, rgba(34,170,31,1) 0%, rgba(25,115,23,1) 100%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 250px;
	min-height: 70px;
	margin: 0;
	padding-right: 20px;
	border: none;
	border-radius: 35px;
	font: 15px/1.2 'Open Sans', sans-serif;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}
.btn_a:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(36,184,33,1)), to(rgba(27,128,26,1)));
	background: -o-linear-gradient(top, rgba(36,184,33,1) 0%, rgba(27,128,26,1) 100%);
	background: linear-gradient(to bottom, rgba(36,184,33,1) 0%, rgba(27,128,26,1) 100%);
}
.btn_a:hover, .btn_a:link, .btn_a:focus{
	color: #fff;
	text-decoration: none;
}
	.btn_a_ico {
		-ms-flex-negative: 0;
		flex-shrink: 0;
		background-repeat: no-repeat;
		background-position: right center;
		width: 80px;
		height: 70px;
		margin-right: 10px;
	}
	.btn_a_ico.v1 {background-image: url(img/ico_a1.png);}
	.btn_a_ico.v2 {background-image: url(img/ico_a2.png);}
	.btn_a_ico.v3 {background-image: url(img/ico_a3.png);}
	.btn_a_ico.v4 {background-image: url(img/ico_a4.png);}
	.btn_a_ico.v5 {background-image: url(img/ico_a5.png);}
	.btn_a_ico.v6 {background-image: url(img/ico_a6.png);}
	.btn_a_ico.v7 {background-image: url(img/ico_a7.png);}
	.btn_a_ico.v8 {background-image: url(img/ico_a8.png);}
	.btn_a_ico.v9 {background-image: url(img/ico_a9.png);}
	.btn_a_ico.v10 {background-image: url(img/ico_a10.png);}
	.btn_a_ico.v11 {background-image: url(img/ico_a11.png);}
	.btn_a_ico.v12 {background-image: url(img/ico_a12.png);}
	.btn_a_ico.v13 {background-image: url(img/ico_a13.png);}
	.btn_a_ico.v14 {background-image: url(img/ico_a14.png);}
	.btn_a_ico.v15 {background-image: url(img/ico_a15.png);}